/* CSS Document */

#headerNavStrip {
	position: fixed;
	top: 65px;
	height: 30px;
	z-index:101;
	width: 100%;
	box-shadow: 0px 2px 5px #B5B5B5;
	background-color: #174475;
	left: 0;
	right: 0;
	background-image: url(/images/BG/common2.png);
	background-repeat: repeat-x;
}
#headerNavBar {
	width: 994px;
	margin: 0px auto;

}	
.nav {
	
	height: 30px;
	vertical-align: baseline;
	list-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	background-color: #174475;
	background-image: url(/images/BG/common2.png);
	background-repeat: repeat-x;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
}
.nav ul {
	vertical-align: baseline;
	zoom: 1;
	display: inline;
	vertical-align: auto;
	list-style: none;
}
.nav li {
	float: left;
	/* border-left: 1px solid #d2d2d2; */
	
}

/*

.nav li:first-child {
	border-left: 0;
}
.nav li:first-child a {
	border-radius: 3px 0 0 3px;
}
.nav li:last-child a {
	border-radius: 0 3px 3px 0;
}

*/

.nav a {
	display: block;
	position: relative;
	height: 30px;
	line-height: 30px;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 0;
	padding-right: 9px;
	padding-bottom: 0;
	padding-left: 9px;
}
.nav a:hover {
	z-index: 2;
	text-decoration: underline;
	background-color: #1E5899;
	background-image: url(/images/BG/common2.png);
	color: #FFF;
	background-repeat: repeat-x;
}
.nav li.active a, nav a:active {
	color: #FFF;
	background-image: url(/images/BG/common2.png);
	background-color: #336699;
	-webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.1);
	box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.1);
	background-repeat: repeat-x;
}
.nav li.basket a, nav a:active {
	color: #FFF;
	background-image: url(/images/BG/common2.png);
	background-color: #387100;
	-webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.1);
	box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.1);
	background-repeat: repeat-x;
}
.nav .badge {
	font-size: 13px;
	display: block;
	position: absolute;
	top: -9px;
	right: 3px;
	line-height: 16px;
	height: 16px;
	padding: 0 5px;
	font-family: Arial, sans-serif;
	color: white;
	text-shadow: 0 1px rgba(0, 0, 0, 0.25);
	border: 1px solid;
	border-radius: 10px;
	-webkit-box-shadow: inset 0 5px rgba(255, 255, 255, 0.3), 0 5px 5px rgba(0, 0, 0, 0.08);
	box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), 0 1px 1px rgba(0, 0, 0, 0.08);
	font-weight: bold;
}
.nav .badge {
	background: #67c1ef;
	border-color: #174475;
	background-image: -webkit-linear-gradient(top, #acddf6, #67c1ef);
	background-image: -moz-linear-gradient(top, #acddf6, #67c1ef);
	background-image: -o-linear-gradient(top, #acddf6, #67c1ef);
	background-image: linear-gradient(to bottom, #acddf6, #67c1ef);
}
.nav .badge.green {
	border-color: #59ad33;
	background-image: -webkit-linear-gradient(top, #a5dd8c, #77cc51);
	background-image: -moz-linear-gradient(top, #a5dd8c, #77cc51);
	background-image: -o-linear-gradient(top, #a5dd8c, #77cc51);
	background-image: linear-gradient(to bottom, #a5dd8c, #77cc51);
	background: #009900;
}
.nav .badge.yellow {
	border-color: #f4a306;
	background-image: -webkit-linear-gradient(top, #fcd589, #faba3e);
	background-image: -moz-linear-gradient(top, #fcd589, #faba3e);
	background-image: -o-linear-gradient(top, #fcd589, #faba3e);
	background-image: linear-gradient(to bottom, #fcd589, #faba3e);
	background: #FAAD1F;
}
.nav .badge.red {
	background: #FF0000;
	border-color: #fa5a35;
	border-radius: 10px;
	
}
.badge {
	background: #67c1ef;
	border-color: #174475;
	background-image: -webkit-linear-gradient(top, #acddf6, #67c1ef);
	background-image: -moz-linear-gradient(top, #acddf6, #67c1ef);
	background-image: -o-linear-gradient(top, #acddf6, #67c1ef);
	background-image: linear-gradient(to bottom, #acddf6, #67c1ef);
}
